<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE 
name="PMSI003604" 
label="PMSI. Simulation 2023" 
database="iCTI" 
swf="CTI_PMSI_SimulationFG2023.swf"
jisComponent="pmsiSimulation"
swfData="2023" 
adminOnly="false" 
softCode="iCTI_pmsi" 
/>
